{% extends 'base.html' %}

{% block content %}
<div class="smallpage">
    <h3>Download</h3>
    <form action="{% url 'climap:data' %}" method="post">
        {% csrf_token %}
        <ul class="djangoform">{{ form }}</ul>
        <input type="submit" value="Submit"/>
    </form>
    {% if error %}
    <p class="helptext" style="color:red">{{ error }}</p>
    {% endif %}

</div>
{% endblock %}